Subject: bug#43117: [PATCH] Add .git-blame-ignore-revs file

From: Eli Zaretskii <[email-masked]>
Date: Sun, 13 Sep 2020 17:07:02 +0300

> Cc: [email-masked]
> Date: Sun, 13 Sep 2020 02:42:23 +0200 (CEST)
> From: Brian Leung via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> OK, please see attached. Right now there are no extraneous whitespace changes, and the only changes I've made change if -> when in the eshell files.
> [...]
> Subject: [PATCH 1/2] eshell: Replace single-clause if statements with whens

I'm not sure I understand the rationale: why would we want to replace
all 'if's with 'when's?  Was that discussed, here or elsewhere? if so,
could someone point me to that discussion?

Thanks.